## python-queuelib 1.1.1

=== debian/changelog ===
python-queuelib (1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 31 Mar 2014 13:32:03 -0700
