=== debian/watch ===
version=3
https://pypi.python.org/packages/source/q/queuelib/queuelib-(.*).tar.gz
