## python-queuelib 1.4.2

=== debian/changelog ===
python-queuelib (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.8.
    - Added build dependencies on python{,3}-setuptools and python{,3}-pytest
    - Updated Vcs-Broswer to https, and removed Vcs-Svn.
    - Removed unknown substitution variable ${shlibs:Depends}.
  * debian/watch:
    - Updated file to point to github releases.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 25 Jul 2016 10:48:37 -0400
