=== debian/control ===
Source: python-queuelib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>,
 Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-pytest,
 python3-pytest
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/scrapy/queuelib
Vcs-Browser: https://anonscm.debian.org/viewvc/python-modules/packages/python-queuelib/trunk/

Package: python-queuelib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: collection of persistent (disk-based) queues (Python 2)
 Queuelib is a collection of persistent (disk-based) queues for Python.
 Queuelib goals are speed and simplicity.
 .
 This is the Python 2 version of the package.

Package: python3-queuelib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: collection of persistent (disk-based) queues (Python 3)
 Queuelib is a collection of persistent (disk-based) queues for Python.
 Queuelib goals are speed and simplicity.
 .
 This is the Python 3 version of the package.
