=== debian/watch ===
version=3
https://github.com/scrapy/queuelib/releases .*/v?(\d\S*)\.tar\.gz
