## python-queuelib 1.5.0

=== debian/changelog ===
python-queuelib (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Drop Python 2 support.
  * Bump the debhelper compat level to 12.
  * Bump Standards-Version to 4.4.0.
  * Add Rules-Requires-Root: no.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Aug 2019 02:10:06 +0500
