## python-queuelib 1.6.2

=== debian/changelog ===
python-queuelib (1.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:00:47 +0100

python-queuelib (1.6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Andrey Rahmatullin ]
  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 12 Oct 2021 00:42:16 +0500

python-queuelib (1.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Bump the debhelper compat level to 13.
  * Bump Standards-Version to 4.5.1.
  * Annotate B-D with the nocheck build profile.
  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 15 Aug 2021 21:28:36 +0500
