## python-queuelib 1.7.0

=== debian/changelog ===
python-queuelib (1.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Switch to using dh-sequence-python3.
  * Use py3versions -s instead of py3versions -r in the autopkgtest.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 04 May 2024 11:37:12 +0500
