=== debian/control ===
Source: python-queuelib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>,
 Andrey Rakhmatullin <wrar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/scrapy/queuelib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-queuelib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-queuelib
Rules-Requires-Root: no

Package: python3-queuelib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: collection of persistent (disk-based) queues
 Queuelib is a collection of persistent (disk-based) queues for Python.
 Queuelib goals are speed and simplicity.
