## python-queuelib 1.8.0

=== debian/changelog ===
python-queuelib (1.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.2.
  * Remove Rules-Requires-Root.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 31 Mar 2025 22:46:09 +0500
