=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-setuptools,
+ pybuild-plugin-pyproject,
+ python3-hatchling,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/scrapy/queuelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-queuelib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-queuelib
-Rules-Requires-Root: no
 
 Package: python3-queuelib
 Architecture: all
