=== debian/watch ===
version=4
https://github.com/scrapy/queuelib/tags .*/v?(\d\S*)\.tar\.gz
