## python-queuelib 1.9.0

=== debian/changelog ===
python-queuelib (1.9.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.3.
  * Drop Priority.
  * Drop d/watch in favor of d/upstream/metadata.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 30 Jan 2026 23:33:24 +0500
