=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-queuelib
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>,
@@ -12,7 +11,7 @@
  pybuild-plugin-pyproject,
  python3-hatchling,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/scrapy/queuelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-queuelib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-queuelib
